/*font*/
html {
  font-size: 16px;
}

body {
  font-size: 1.1rem;
  -webkit-text-size-adjust: 100%;
}

.wf-notosansjapanese { font-family: "Noto Sans Japanese"; }

.sf-font {
  font-family: "SF Pro Display", system-ui, -apple-system, BlinkMacSystemFont, Helvetica, Arial, sans-serif;
}

.weight-100 {font-weight: 100;}
.weight-200 {font-weight: 200;}
.weight-300 {font-weight: 300;}
.weight-400 {font-weight: 400;}
.weight-500 {font-weight: 500;}
.weight-600 {font-weight: 600;}

.f10W1{
  text-align: center;
  font-size: 10px;
  color: #d9d9d9;
}

.f10W2{
  font-size: 10px;
  color: #AAAAAA;
}

.f10G1{
  font-size: 10px;
  color: #888888;
}

.f12W1{
  text-align: left;
  font-size: 12px;
  color: #d9d9d9;
}

.f12W2 {
  font-size: 12px;
  color: #AAAAAA;
}

.f12G1{
  font-size: 12px;
  color: #888888;
}

.f14W1{
  font-size: 14px;
  color: #d9d9d9;
}

.f14W2{
  font-size: 14px;
  color: #AAAAAA;

}

.f16W1{
  text-align: center;
  font-size: 16px;
  color: #d9d9d9;
}

.f16W2{
  font-size: 16px;
  color: #AAAAAA;
}

.f16W3{
  font-size: 16px;
  color: #d9d9d9;
}

.f16L{
  text-align: left;
  font-size: 16px;
  color: #d9d9d9;
}

.f17W1{
  font-size: 17px;
  color: #d9d9d9;
}

.f18W1{
  /*text-align: left;*/
  font-size: 18px;
  color: #d9d9d9;
}

.f18W2{
  /*text-align: center;*/
  font-size: 18px;
  color: #AAAAAA;
  /*font-family:-apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI","Noto Sans Japanese","ヒラギノ角ゴ ProN W3", Meiryo, sans-serif;  */
}

.f20W1{
  /*text-align: center;*/
  font-size: 20px;
  color: #d9d9d9;
}

.f24W1{
  /*text-align: center;*/
  font-size: 24px;
  color: #d9d9d9;
}

.f28W1{
  /*text-align: center;*/
  font-size: 28px;
  color: #d9d9d9;
}

.f28W2{
  /*text-align: center;*/
  font-size: 28px;
  color: #AAAAAA;
}

.f30W1{
  /*text-align: center;*/
  font-size: 30px;
  color: #d9d9d9;
}

.f32{
  text-align: center;
  font-size: 32px;
  color: #d9d9d9;
}

.f32W2{
  /*text-align: center;*/
  font-size: 32px;
  color: #AAAAAA;
}

.f36W1{
  /*text-align: center;*/
  font-size: 36px;
  color: #d9d9d9;
}

.f36W2{
  /*text-align: center;*/
  font-size: 36px;
  color: #AAAAAA;
}

.f40{
  text-align: center;
  font-size: 40px;
  font-weight: 600;
  color: #d9d9d9;
}

.f42W1{
  /*text-align: center;*/
  font-size: 42px;
  /*font-weight: 600;*/
  color: #d9d9d9;
}

.f48W1{
  /*text-align: center;*/
  font-size: 48px;
  color: #d9d9d9;
  line-height: 1.14286;
  /*font-weight: 600;*/
  letter-spacing: .007em;
}



/*
.h4+*{
  margin-top: .8em;
}*/

.text-white{
  color: #ffffff;
}

.text-G1 {
  color: #d9d9d9;
}

/*text-align*/

.textAlignC {
  text-align: center;
}

.textAlignL {
  text-align: left;
}